recovery:
  state:
    round: 314
    hash: "6a9b8a2117ebbd2dd31838b553e632f23d20511a71ec469651c9b2f7eb9a74d025669191efac2a0f5d622eb6478e1387"
    timestamp: "2025-10-15T05:47:00.269910102Z"
  bootstrap: null
  package: null
  stream: null
